{
  "block.weathertfc.sand.sand_layer.brown": "Слой коричневого песка",
  "block.weathertfc.sand.sand_layer.white": "Слой белого песка",
  "block.weathertfc.sand.sand_layer.black": "Слой чёрного песка",
  "block.weathertfc.sand.sand_layer.red": "Слой красного песка",
  "block.weathertfc.sand.sand_layer.yellow": "Слой жёлтого песка",
  "block.weathertfc.sand.sand_layer.green": "Слой зелёного песка",
  "block.weathertfc.sand.sand_layer.pink": "Слой розового песка"
}